﻿body {
}

.contentTabs {
	padding: 10px;
}

.subscribe_button {
	border: 1px solid #5388ad;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px;
	font-family: arial, helvetica, sans-serif;
	padding: 5px 5px 5px 5px;
	text-decoration: none;
	display: inline-block;
	text-shadow: 0px 0px 0 rgba(0,0,0,0.3);
	font-weight: bold;
	color: #FFFFFF;
	background-color: #336699;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7ca2bf), to(#336699));
	background-image: -webkit-linear-gradient(top, #7ca2bf, #336699);
	background-image: -moz-linear-gradient(top, #7ca2bf, #336699);
	background-image: -ms-linear-gradient(top, #7ca2bf, #336699);
	background-image: -o-linear-gradient(top, #7ca2bf, #336699);
	background-image: linear-gradient(to bottom, #7ca2bf, #336699);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7ca2bf, endColorstr=#336699);
}

	.subscribe_button:hover {
		border: 1px solid #5388ad;
		background-color: #ffaf46;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#336699), to(#7ca2bf));
		background-image: -webkit-linear-gradient(top, #336699, #7ca2bf);
		background-image: -moz-linear-gradient(top, #336699, #7ca2bf);
		background-image: -ms-linear-gradient(top, #336699, #7ca2bf);
		background-image: -o-linear-gradient(top, #336699, #7ca2bf);
		background-image: linear-gradient(to bottom, #336699, #7ca2bf);
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#336699, endColorstr=#7ca2bf);
	}

.margin_block {
	margin: 10px 0 10px 0;
}

.panel_data {
	width: 300px;
}

	.panel_data .panel-heading {
		color: #333333;
		font-weight: bold;
		font-size: 14px;
		text-align: center;
		text-transform: uppercase;
	}

	.panel_data .panel-body {
		min-height: 400px;
	}

.icon_question {
	color: #336699;
}

.modal_subscribe {
	width: 800px;
}

.modal_subscribe_archive {
	width: 950px;
}

label {
	font-weight: normal;
}

div.terms {
	width: 600px;
	height: 400px;
	overflow: auto;
	border: 2px solid #ccc;
	padding: 10px;
	margin: auto;
}
